Subject: Re: Hi!

From: <[email-masked]>
Date: Fri, 15 Sep 2006 06:59:09 +0300

If you receive any CELCOM Screen Saver. Pls. do not install it!!!!!!
This screensaver is very cool. It shows a NOKIA handphone, with time messages.
After it is activated, the PC cannot boot up at all. It goes very slow.
It destroys your hard disk.
The filename is celcom.exe.